<?php
//Новости
$query_numw = "SELECT * FROM news order by id desc limit 1";
$result_numw = mysqli_query($dbc, $query_numw) or die ('Ошибка передачи запроса к БД');
$news = mysqli_num_rows($result_numw);
// 
?>